Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Swati Roy <[email-masked]>
Date: Thu, 5 Apr 2018 18:55:58 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 
Bill Russell (1677-2227) 	26010677748 	[email-masked] 	201784572 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	Other reason (please specify) 	Your systems are abysmal, your customer service is toothless, the lack of comprehension of providing parcels on time is non-existent. To cap it all I was told that the package had been listed as missing, so I purchased another unit. Now you want to deliver the existing one with no mention of the suggested compensation for the weeks of being inconvenienced. What a shambolic company. Never again! 
Rajesh25477 	3.61085E+11 	[email-masked] 	201781951 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	Other reason (please specify) 	The quality of support was very good. The problem was in the communication of the offer. The offer read 20% discount till 17 March which should have included March 17 also, but the discount offer ended 16 March midnight. 

Proper communication seems to be a issue. Till date I have also not got any notifications about the change in address of the warehouse address. 
Heresyvintage 	3.60798E+11 	[email-masked] 	201779643 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	No reason provided 	
Maitha Abdulla Almohannadi 	1.16443E+11 	[email-masked] 	201780886 	Borderlinx 	Support 	Swati Roy 	bad 	No reason provided 	
Chan Yiu Sing 	3.60848E+11 	[email-masked] 	201778319 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	Other reason (please specify) 	æˆ‘é‹æŠŠå»šåˆ€æœ‰æ™’ç›’ï¼Œæœ‰å¹¾å±éšªï¼Œå’éƒ½å””å¹«æˆ‘é‹ï¼Œå°ä½ å…¬å¸å¥½å¤±æœ› 
Mariusvisserct 	27975550967 	[email-masked] 	201775195 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	Other reason (please specify) 	My entire experience with your helpdesk was just plain horrible. 
Ihab Amer 	9268790887 	[email-masked] 	201774425 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	The issue was not resolved 	
IsmaÄ±l Yavuz Menguc 	10872792488 	[email-masked] 	201774695 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	The issue was not resolved 	I Bought 19$ toilet paper holder but borderlinx 83.64 total shipping cost 
Zev Bechler 	3.60701E+11 	[email-masked] 	201777397 	Borderlinx 	BX-EN-L1 	Swati Roy 	bad 	No reason provided 	

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm